@charset "utf-8";

/*メインメニュー*/
.main-nav .products {
  background: lightsteelblue;  
}
/* メインエリア */
.productsmenu{
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  -webkit-justify-content: left;
  justify-content: left;
  margin-top: 10px;
  margin-bottom: -11px;
  padding: 5px;
}

.productsmenu .productsinline{
  margin:0px 20px 0px 0px;
}
.productsmenu a {
    color: #000000;
    display: block;
    padding: 12px 60px 10px 60px;
    height: 20px; 
    border-radius:30px 30px 0px 0px; 
    background:lightsteelblue ;
    border: 1px solid #f5f5f5;
}
.productsmenu .business{
	height: 24px; 
    border: none;
}

.productsmenu .personal{
  background:#d3d3d3;
}
.productsmenu a:hover{
  background: #f0f8ff;
}

/*contents and banner*/

.content {
  -webkit-justify-content: flex-start; 
  justify-content:         flex-start;
  margin: 5px 10px 10px 0px;
  background: white;
}
.content .main {
  display: -webkit-box;
  display: -webkit-flex;
  display: block;
  text-align: left;
  margin: 0px 0px;
  padding: 10px 20px 100px 0px;
  border: 3px solid lightsteelblue;
  box-shadow: 5px 5px 5px #AAA;
}
.main .fleX {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content:center;
  justify-content: center;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;

}
.s_S{
  padding:  10px;
  box-sizing: border-box;
  width:150px;
  color: black;
  border-radius: 10px;
  text-align:center;
  display: table-cell;
  vertical-align: middle;
  font-size:15px;
  border: groove 5px;
}
h1{
  margin-left: 10px;
}
.sme_probrem {
  margin-top: 10px;
  position: relative;
  height: 300px;
}
.sme_probrem img{
  position: absolute;
	margin:0px;
	width: 100%;
  opacity: 0.5;
  height: 300px;
  object-fit: cover;
}
.sme_probrem_ul {
  position: absolute;
  top:0;
  bottom:0;
  margin-top: 10px;
  height: auto;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
}
.sme_probrem_li {
  background-color: #516ab6;
  color: white;
  padding: 20px;
  margin: 10px 20px;
  border-radius:50%;
  text-align: center;
  margin: auto;
  font-size: 14px;
}
.block-line{
  display: block;
  margin-top: 10px;
}
.mainarea h2{
  margin-top: 20px;
  margin-bottom: 10px;
  width: auto;
  /* width: 100%; */
	padding: 0.5em;/*文字周りの余白*/
	color: #010101;/*文字色*/
	background: #eaf3ff;/*背景色*/
	border-bottom: solid 3px #516ab6;/*下線*/
}


.sme_solution_ul{
  margin-top: 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
}
.sme_solution_li {
  background-color: #f92;
  color: white;
  padding: 25px;
  margin: 10px 20px;
  /* border-radius:50%; */
  border-radius: 240px 15px 100px 15px / 15px 200px 15px 185px;
  text-align: center;
  font-weight: bold;
  font-size: large;
  border-color: black;
  border: 2px solid #333
}
.sme_strength h4{
  padding-top: 10px;
  padding-left: 10px;
  font-weight: bold;
}
.sme_strength p{
  background-color: #daf0fa;
  margin: 10px 40px;
  padding: 20px;  
}

.agent_plus_btn{
  text-align: center;
}
.info_section{
  padding-left: 10px;
}
.info_section a{
  padding-left: 20px;
}

/* Mobile */
@media screen and (max-width: 760px){
.productsmenu{
  width: 98%;
}
.productsmenu .productsinline{
  margin:0px 5px 0px 5px;
   -webkit-box-flex:1;
  -webkit-flex: 1;
  flex: 1;
  flex-grow: 1;
  text-align: center;
  width: 140px;
}
.productsmenu a{
    font-size: 0.9rem;
    padding: 10px 0px;
    width:100%;
}

.productsmenu .business{
	height: 23px; 
    border: none;
}
.content {
  margin:  5px 0px 5px 0px;
}
.content .main{
  padding-top: 0px;
  padding-right: 0px;
  margin-left: 0px;
  margin-right: 0px;
}
.sme_strength p{
  margin: 10px 40px;
  padding: 10px;  
}

}
@media screen and (max-width: 500px){

}